Bug 198774 - [UPDATE] x11-fm/pcmanfm to 1.2.3
Summary: [UPDATE] x11-fm/pcmanfm to 1.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords: needs-qa, patch
Depends on: 198773
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-21 14:13 UTC by Olivier Duchateau
Modified: 2015-04-10 17:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (horia)


Attachments
Patch to update x11-fm/pcmanfm (1.75 KB, patch)
2015-03-21 14:13 UTC, Olivier Duchateau
koobs: maintainer-approval? (horia)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-03-21 14:13:22 UTC
Created attachment 154632 [details]
Patch to update x11-fm/pcmanfm

- Update to 1.2.3
- Adjust dependencies
- Remove DEBUG option
- Fix USES=gettext-* when NLS option is not set
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-03-23 08:12:05 UTC
Reporter is committer
Comment 2 commit-hook freebsd_committer 2015-04-10 17:20:23 UTC
A commit references this bug:

Author: olivierd
Date: Fri Apr 10 17:19:53 UTC 2015
New revision: 383746
URL: https://svnweb.freebsd.org/changeset/ports/383746

Log:
  - Update to 1.2.3
  - Adjust dependencies
  - Remove DEBUG option
  - Fix USES= gettext-* when NLS option is not set

  PR:		198774
  Submitted by:	myself
  Approved by:	maintainer (timeout, 3 weeks)

Changes:
  head/x11-fm/pcmanfm/Makefile
  head/x11-fm/pcmanfm/distinfo
Comment 3 Olivier Duchateau freebsd_committer 2015-04-10 17:26:19 UTC
Committed!